Issue 126518 - Build of OS/2 tree
Summary: Build of OS/2 tree
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.2.0-dev
Hardware: All OS/2
: P5 (lowest) Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 120310 122989 123036 124883 125469 125483 125502 126064 127033 127723 127729 127812 118923 127524 127815 128036
Blocks:
  Show dependency tree
 
Reported: 2015-09-14 11:44 UTC by Yuri Dario
Modified: 2019-02-10 20:03 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Draw crash moving dimension line node (35.33 KB, text/plain)
2016-12-19 17:37 UTC, Roberto Calzavara
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Yuri Dario 2015-09-14 11:44:19 UTC
Tracker of patches to allow building the AOO tree under OS/2 and eComStation.

This issue is tracking updates after the merge of trunk into AOO410 branch.
Comment 1 Yuri Dario 2015-09-14 11:49:24 UTC
Merged into AOO410 branch for AOO 4.1.2 release.
Comment 2 Roberto Calzavara 2016-12-19 17:37:31 UTC
Created attachment 85894 [details]
Draw crash moving dimension line node

Draw crash moving dimension line node
Comment 3 SVN Robot 2017-12-02 12:08:08 UTC
"ydario" committed SVN revision 1816943 into trunk:
#i126518# build ooofilereader library using zlib/minizip system headers on OS/2.
Comment 4 SVN Robot 2017-12-02 13:14:52 UTC
"ydario" committed SVN revision 1816946 into trunk:
#i126518# rework list of build options for OS/2 configure.
Comment 5 SVN Robot 2017-12-14 09:39:37 UTC
"ydario" committed SVN revision 1818098 into trunk:
#i126518# build redland using autotools chain also on OS/2.
Comment 6 SVN Robot 2017-12-14 09:48:55 UTC
"ydario" committed SVN revision 1818099 into trunk:
#i126518# OS/2 environment vars are uppercase, breaks gnu make rules. Ignore ...
Comment 7 SVN Robot 2017-12-14 13:50:09 UTC
"ydario" committed SVN revision 1818128 into trunk:
#i126518# OS/2 build system updates: use full names for slideshow and sysdtra...
Comment 8 SVN Robot 2017-12-14 14:36:00 UTC
"ydario" committed SVN revision 1818138 into trunk:
#i126518# OS/2 build with system expat.
Comment 9 SVN Robot 2017-12-15 14:19:57 UTC
"ydario" committed SVN revision 1818288 into trunk:
#i126518# Reverse-merging r1818128 into 'set_soenv.in'
Comment 10 SVN Robot 2017-12-28 15:35:37 UTC
"ydario" committed SVN revision 1819430 into trunk:
#i126518# OS/2 link with system libcx0 to use new exception and memory mappin...
Comment 11 SVN Robot 2018-03-28 16:54:10 UTC
"ydario" committed SVN revision 1827935 into trunk:
#i126518# adjust building of sysdtrans module for OS/2.